Problem porting to Mac OS-X

Martin Liddle gpc at tynecomp.co.uk
Thu Jan 10 19:38:18 CET 2008


In message <F7C32ECD-BFFA-4CD4-ADB5-560BEA97EAED at elis.ugent.be>, Jonas 
Maebe <jonas.maebe at elis.ugent.be> writes
>
>
>Xcode 1.5 is the latest version that was released for Mac OS X 10.3.x 
>(may require 10.3.9).
>
>To Martin Liddle: to find the exact version, execute "sw_vers" in a 
>Terminal window. You can update to 10.3.9 via Software Update in the 
>System Preferences should that be necessary.
>
Thanks; exact version is 10.3.9.  I will try and stay with XCode 1.1 for 
the moment because I will probably need to upgrade to 10.4 to do 
everything I want but I would like to demonstrate 'proof of concept' 
before then.
-- 
Martin Liddle, Tynemouth Computer Services, 3 Kentmere Way,
Staveley, Chesterfield, Derbyshire, S43 3TW.
Web site: <http://www.tynecomp.co.uk>.





More information about the Gpc mailing list